#categories_menu ul li a, #menu ul li a, #searchsubmit, #submit, .nivo-caption, .archive_title a, .widgettitle, .widgetbtitle {font: "Oswald";}

.nivo-caption p, .nivo-caption span, .post_title, .pagetitle, .archive .post-categories a, .category_item, .singlepost .post-categories a, .comments_number, .comments_text, .entry h1, .entry h3, .entry h4, .entry h5, .entry h6, .subtitle {font: "Oswald";}
      
#categories_menu ul li a, #menu ul li a, #searchsubmit, #submit, .nivo-caption, .archive_title a, .widgettitle, .widgetbtitle, .nivo-caption p, .nivo-caption span, .post_title, .pagetitle, .archive .post-categories a, .category_item, .singlepost .post-categories a, .comments_number, .comments_text, .entry h1, .entry h3, .entry h4, .entry h5, .entry h6, .subtitle {
  font-family: "Oswald";}


#categories_menu ul 15li, #categories_menu ul li a {
    visibility: visible;
}

#categories_menu ul li a:hover {
color:#666;  
}

#categories_menu ul li a {
color:#000;  
}


/* Navigation */

#navigation {
  display: block;
  text-align: right;
  width: 100%;
  margin-top:2px;
  margin-bottom: 0px;
}

#navigation ul {
  display: block;
  float: right;
  position: relative;
}

.navigation_item a {
font-size:16px!important;
}

.navigation_item {
  display: block;
  float: left;
  margin-right: 5px;
}

.navigation_item a {
  text-decoration: none;
  font-weight: bold;
  text-decoration: none;
  display: block;
  padding-top: 6px;
  padding-bottom:4px;
  padding-right:5px;
  padding-left:5px;
  /* Color and Background color replaced at settings */
}

/*Header*/

#header {
  width: 930px;;
  margin-top:20px;
  margin-bottom:10px;
  padding: 0 0px;
}

#logo {
  text-decoration: none;
  float: center;
  margin-top: 10px;
}

#menu {
  /*width: 700px;*/
  height: 24px;
  margin: 0;
  text-align: left;
  float: right;
  padding: 5px 0;
  position: relative;
  left: 5px;
}

#menu ul {
  /*width: 700px;*/
  float: left;
  height: 24px;
}

#menu ul li {
  float: left;
  display: block;
  margin-left: 10px;
}

#menu ul li a {
  color: #000;
  height: 18px;
  padding: 3px;
  text-decoration: none;
  font-size: 18px;
  text-transform: uppercase;
  /* Font-family replaced with cufon */
  /* Color replaced at settings */
}

#menu ul li a:hover {
  background-image: url('../images/opacity_bg.png');
  background-repeat: repeat;
}

#social_links {
position:absolute;
  float:left;
  top:158px;
  right:13px;
  
}

#social_links img {
  margin-left:5px;
  opacity:1;
  -webkit-box-shadow:2px 2px 2px #666;
  box-shadow: 2px 2px 2px #666;
}

#social_links img:hover {
opacity:.5;
}

.social {
  display: block;
  width: 16px;
  height: 16px;
  text-decoration: none;
  text-indent: -9999px;
  font-size: 0.1px;
  margin-left: 5px;
  float: left;
}

.rssfeed { background-image: url('../images/social_rss.png'); }
.twitter { background-image: url('../images/social_twitter.png'); }
.facebook { background-image: url('../images/social_facebook.png'); }

#categories_menu {
  position:relative;
  top:0px;
  width: 100%;
  background-repeat: no-repeat;
  text-align: left;
  padding: 0;
}

#categories_menu ul {
  width: 600px;
  margin-left:195px;
}

#categories_menu ul li {
  float: left;
  display: block;
  margin-right: 15px;
  padding: 0px;
  /* background-color -> colors.php */
}

/*:::::::::::::::::::::::::::::::::::::::::::::::::::::::*/

.sub-menu {
  position: absolute;
  top: 28px;
  left: 0;
  display: none;
  width: auto !important;
  padding: 2px 0 7px 0;
}

.sub-menu li {
  float: none !important;
    white-space: nowrap;
}

.sub-menu li a {
  padding: 3px 5px;
}

/*:::::::::::::::::::::::::::::::::::::::::::::::::::::::*/



#categories_menu ul li a {
  text-decoration: none;
  text-transform: uppercase;
  font-size: 20px;
  /* Font replaced with cufon */
  /* Color replaced at settings */
}



/* The line below imports most of the styles for your chosen theme.
It is recommended that you leave this in to receive bug fixes or additions
to this theme. */

body {
font: 11px 'Lucida Grande','Lucida Sans','Lucida Sans Unicode',Arial,Helvetica,sans-serif;
color: #363636;
letter-spacing: -0.04em;
background-color: #c5e8fa;
}
#wrapper {
position: relative;
width: 980px;
margin: 0 auto;
padding-bottom: 50px;
}
* html #ZoomClose img {
background-image: none;
filter: progid:DXImagetransform.Microsoft.AlphaImageLoader(src="/assets/shared/lib/fancyzoom/closebox.png",sizingMethod="scale");
}
#ZoomBox {
background-color: #fff;
}
#site_alert {
font-weight: bold;
color: #f1f1f1;
background-color: #333;
}
#site_alert .wrapper {
margin: 0 auto;
width: 980px;
padding: 0;
}
#site_alert img {
float: left;
width: 24px;
height: 24px;
margin: 6px 0 0 0;
}
#site_alert p {
float: left;
font-size: 11px;
padding: 10px;
text-align: left;
}
#site_alert a:link,#site_alert a:visited {
color: #FFF;
}
.system_update {
padding: 15px 20px;
font-size: 11px;
}
.system_update .update {
line-height: 16px;
}
.system_update a:link,.system_update a:visited {
color: #ff535c;
}
.system_update a:hover {
text-decoration: underline;
}
.system_update .title {
color: #ff535c;
}
div#notice, div#error {
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
}
h4.heading {
display: block;
margin-bottom: 10px;
font-size: 16px;
font-weight: bold;
letter-spacing: -.5px;
}
p.content {
display: block;
font-size: 12px;
line-height: 18px;
}
div#notice a:link,div#notice a:visited {
text-decoration: underline;
color: #FFF;
}
div#notice a:hover {
text-decoration: none;
}
.fieldWithErrors input {
background-color: #ed4c4c;
background-image: none;
color: #FFF;
}
input,textarea {
font-family: 'Lucida Grande','Lucida Sans',Verdana,sans-serif;
}
input.text {
margin: 0;
padding: 2px;
color: #3e3e3e;
font-size: 14px;
}
textarea {
margin: 0;
padding: 3px;
color: #3e3e3e;
font-size: 11px;
font-family: Verdana;
}
fieldset {
overflow: hidden;
clear: both;
margin: 0 0 20px;
padding: 15px 20px 15px;
border: 1px solid #e5e5e5;
background: #fcfcfc url("/assets/admin/bg_grad_200.png") repeat-x scroll left bottom;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
}
fieldset h5 {
padding-bottom: 5px;
border-bottom: 1px dashed #CCC;
}
fieldset ul li {
position: relative;
overflow: hidden;
}
fieldset .label {
float: left;
width: 130px;
padding: 10px 10px 10px 0;
text-align: right;
border-top: 1px dashed #e5e5e5;
}
fieldset #first_label,fieldset #first_field {
padding-top: 0;
border: medium none;
}
fieldset .label label {
float: right;
margin-top: 1px;
}
fieldset .field {
float: left;
width: 496px;
margin: 0;
padding: 10px 0;
border-top: 1px dashed #e5e5e5;
}
fieldset .field input[type="text"] {
width: 403px;
}
fieldset .field textarea {
width: 403px;
height: 150px;
}
fieldset .field ul {
width: 445px;
}
fieldset .field ul li {
margin-bottom: 5px;
}
fieldset .field ul li .input {
padding: 5px 8px 5px;
border: 1px solid #e5e5e5;
background-color: #f4f4f4;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
}
fieldset .field label {
font-size: 11px;
color: #464646;
}
fieldset .field label.instruction {
clear: both;
display: block;
margin: 0 0 0 5px;
font-size: 11px;
color: #888;
font-style: italic;
font-weight: normal;
line-height: 16px;
background-color: transparent;
}
fieldset .field input.radio,fieldset .field input.checkbox {
margin: 2px 4px 0 1px;
padding: 0;
vertical-align: top;
width: auto;
}
fieldset ul li label span {
font-size: 10px;
font-weight: normal;
color: #888;
}
#support_form select {
margin: 5px 0;
}
#request_received img {
float: left;
margin-right: 20px;
}
.structural {
position: absolute;
left: -9999px;
}
div.submit {
clear: both;
padding: 10px;
color: #999;
text-align: right;
}
div.submit a.cancel:link,div.submit a.cancel:visited {
text-decoration: underline;
color: #f00;
font-size: 11px;
}
div.submit a.cancel:hover {
background-color: #f00;
color: #FFF;
text-decoration: none;
}
#promotion {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 8px;
  text-align: center;
  background: #888;
  background: rgba(0,0,0,.7);
  color: #fff;
  box-shadow: 0 0 4px rgba(0,0,0,.4);
  font-size: 12px;
  z-index: 1002;
}
#header h1 {
font-family: Georgia;
font-size: 50px;
}
#header h1 img {
vertical-align: bottom;
}
#header h1.no_banner {
padding: 40px 0 30px 0;
}
#nav {
overflow: hidden;
margin: 0;
padding: 0 5px 10px;
display: block;
width: 930px;
}
#nav li {
float: left;
}
#nav li a {
display: block;
margin: 0 4px 4px 0;
padding: 5px 10px;
font-weight: bold;
font-size: 12px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
}
#nav li a:hover {
text-decoration: none;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
}
#nav li span.collection_count {
font-size: 11px;
vertical-align: 1px;
font-weight: normal;
}
#container {
overflow: hidden;
width: 960px;
margin-bottom: 0;
padding: 10px;
-moz-border-radius-bottomleft: 5px;
-moz-border-radius-bottomright: 5px;
-webkit-border-bottom-left-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
}
#content {
overflow: hidden;
width: 960px;
padding-bottom: 20px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
}
h2#title {
font-size: 36px;
font-weight: normal;
padding: 5px 20px;
text-align: left;
border-bottom: 1px solid #CCC;
-moz-border-radius-topleft: 3px;
-moz-border-radius-topright: 3px;
-webkit-border-top-left-radius: 3px;
-webkit-border-top-right-radius: 3px;
}
ul#tags {
overflow: hidden;
margin: 0 0 10px 0;
}
ul#tags li {
float: left;
margin-right: 5px;
margin-bottom: 5px;
}
ul#tags li.tag {
display: block;
padding: 4px 7px;
text-align: center;
text-shadow: #ddd 0 1px 1px;
border: 1px solid #cecece;
background: #FFF url("/assets/storefront/bg_btn_storefront.png") repeat-x left bottom;
font-size: 11px;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
}
#sidebar {
float: left;
display: inline;
width: 209px;
color: #666;
margin: 18px 0 0 14px;
padding: 15px;
border: 1px solid #e5e5e5;
background: #fcfcfc url("/assets/admin/bg_grad_200.png") repeat-x scroll left bottom;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
}
#avatar {
width: 209px;
height: 209px;
}
#avatar img {
width: 197px;
height: 197px;
padding: 5px;
border: 1px solid #CCC;
background-color: #FFF;
-moz-border-radius-topleft: 3px;
-moz-border-radius-topright: 3px;
-webkit-border-top-left-radius: 3px;
-webkit-border-top-right-radius: 3px;
}
#location {
font-size: 16px;
font-weight: normal;
margin: 0;
padding: 5px 10px;
border-left: 1px solid #cecece;
border-right: 1px solid #cecece;
border-bottom: 1px solid #cecece;
border-top: 1px solid #FFF;
background: #f5f5f5 url("/assets/admin/bg_fade.png") repeat-x left bottom;
-moz-border-radius-bottomleft: 3px;
-moz-border-radius-bottomright: 3px;
-webkit-border-bottom-left-radius: 3px;
-webkit-border-bottom-right-radius: 3px;
}
ul#places {
padding: 0;
overflow: hidden;
}
ul#places li {
float: left;
font-size: 11px;
margin: 4px 4px 0 0;
}
ul#places a {
display: block;
padding: 5px 8px;
text-align: center;
text-shadow: #ddd 0 1px 1px;
border: 1px solid #CCC;
background: #FFF url("/assets/storefront/bg_store_places.png") repeat-x left bottom;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
}
ul#places a:link,ul#places a:visited {
color: #464646;
}
ul#places a:hover {
color: #666;
text-decoration: none;
background: #FFF url("/assets/storefront/bg_btn_storefront.png") repeat-x left bottom;
}
#twitter_updates {
width: 187px;
padding: 10px 10px 5px 10px;
border: 1px solid #e5e5e5;
background-color: #FFF;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
}
#twitter-profile-pic img {
float: left;
display: block;
width: 30px;
height: 30px;
margin-right: 10px;
margin-bottom: 5px;
padding: 2px;
border: 1px solid #CCC;
}
h3#twitter-name {
font-size: 14px;
}
h4#twitter-username {
font-size: 12px;
font-weight: normal;
letter-spacing: normal;
}
#twitter_update_list {
clear: both;
}
#twitter_update_list li {
padding: 8px 0;
border-top: 1px dashed #d5d5d5;
}
#twitter_update_list li p {
padding: 0;
line-height: 14px;
font-size: 11px;
}
#twitter_update_list span {
display: block;
font-size: 12px;
letter-spacing: normal;
}
#sidebar h6 {
clear: both;
padding: 0;
}
p#description {
margin-bottom: 15px;
font-size: 12px;
word-wrap: break-word;
}
#buttons {
float: left;
width: 100%;
}
#buttons a {
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
}
a.contact_us,a.faqs,a.store_profile {
display: block;
margin-bottom: 5px;
padding: 10px;
border: 1px solid #d5d5d5;
background: #FFF url("/assets/admin/bg_lt_gray.png") repeat-x left bottom;
color: #666;
}
a.contact_us:hover,a.faqs:hover,a.store_profile:hover {
color: #444;
background-color: #f1f1f1;
background-image: none;
text-decoration: none;
}
#main {
float: left;
margin-left:-10px;
width: 960px;
margin: 0px 0 0 0px;
display: inline;
padding-bottom: 15px;
}
body.collections #main,body#index.products #main,body#show.styles #main {
margin-top: 12px;
}
#main ul {
overflow: hidden;
}
li.product {
  list-style-type:none;
position: relative;
float: left;
width: 225px;
height: 225px;
margin-right: 1px;
background: transparent url("/assets/admin/collections/bg_product_trans.png") no-repeat;
}
* html li.product {
background-image: none;
filter: progid:DXImagetransform.Microsoft.AlphaImageLoader(src="/assets/admin/collections/bg_product_trans.png",sizingMethod="scale");
}
li.product .product-label {
  position: absolute;
  left: 13px;
  top: 13px;
  z-index: 9;
}
li.product .product-label img {
  position:absolute;
  left:0;
  top:0;
}

li .product_price {
position: absolute;
top: 13px;
right: 13px;
padding: 0 0 3px 6px;
font-family: Cambria,Georgia;
font-size: 14px;
color: #333!important;
background-color: #FFF!important;
z-index: 1000;
background: #f1f1f1 url("/assets/admin/bg_fade_2.png") repeat-x left top;
-moz-border-radius-bottomleft: 5px;
-webkit-border-bottom-left-radius: 5px;
}
li a:hover .product_price {
background: #fff9e6 url("/assets/storefront/bg_yellow.png") repeat-x scroll left top;
}
li .product_name {
position: absolute;
bottom: 13px;
left: 13px;
max-width: 187px;
margin: 0;
padding: 4px 8px 0 2px;
color: #333!important;
background-color: #FFF!important;
z-index: 1001;
font-size: 11px;
background: #f1f1f1 url("/assets/admin/bg_fade_2.png") repeat-x left bottom;
-moz-border-radius-topright: 5px;
-webkit-border-top-right-radius: 5px;
}
li a:hover .product_name {
background: #fff9e6 url("/assets/storefront/bg_yellow.png") repeat-x scroll left bottom;
}
li.product a {
display: block;
margin: 8px 0 0 8px;
}
li.product a img.product-photo {
position: absolute;
width: 199px;
height: 199px;
padding: 5px;
background: #f1f1f1 url("/assets/admin/bg_fade_2.png") repeat-x left bottom;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
}
li.product a:hover img.product-photo {
background: #fff9e6 url("/assets/storefront/bg_yellow.png") repeat-x scroll left bottom;
}
#product_description {
margin-bottom: 20px;
padding: 11px 11px 0;
border: 1px solid #e5e5e5;
color: #666!important;
background: #FFF url("/assets/admin/bg_lt_gradient.png") repeat-x scroll left bottom;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
}
#product_description a:link {
text-decoration: underline;
}
#product_description p {
font-size: 12px;
line-height: 18px;
color: #666!important;
}

a.product_profile {
display: inline-block;
font-weight: bold;
padding: 10px;
border: 1px solid #d5d5d5;
background: #fff url("/assets/storefront/bg_store_places.png") repeat-x scroll left bottom;
color: #666;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
}
a.product_profile:hover {
color: #666;
text-decoration: none;
background: #FFF url("/assets/storefront/bg_btn_storefront.png") repeat-x left bottom;
}
#add_notice {
min-height: 30px;
margin: 0 0 10px;
background-color: #FFF;
color: #666;
border: 1px solid #e5e5e5;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
}
#add_notice #adding_to_cart {
text-align: center;
line-height: 30px;
}
#add_notice a {
color: #999;
}
a#add_notice_checkout {
float: right;
width: 84px;
min-height: 30px;
text-indent: -9999px;
background: transparent url("/assets/storefront/btn_checkout.png") no-repeat;
-moz-border-radius-topright: 5px;
-moz-border-radius-bottomright: 5px;
-webkit-border-top-right-radius: 5px;
-webkit-border-bottom-right-radius: 5px;
}
#add_notice p#item_added {
float: left;
font: 10px 'Lucida Grande','Lucida Sans','Lucida Sans Unicode',sans-serif;
color: #999;
padding: 9px 3px 0 11px;
text-align: center;
}
#add_notice #items_in_cart {
float: right;
height: 23px;
border-left: 1px solid #e5e5e5;
color: #999;
line-height: 17px;
font-family: 'Lucida Grande','Lucida Sans','Lucida Sans Unicode',sans-serif;
padding: 7px 10px 0 8px;
}
#add_notice #items_in_cart img {
display: block;
float: left;
margin-right: 5px;
}
#over_quantity {
margin: 0;
color: #eee;
padding: 4px 4px 4px 45px;
background: #ed4c4c url("/assets/storefront/icon_fail.png") no-repeat 5px 50%;
}
#product {
float: left;
display: inline;
width: 353px;
}
#main_photo {
margin-bottom: 10px;
text-align: center;
}
#main_photo img {
width: 341px;
margin: 0 auto;
display: block;
padding: 5px;
border: 1px solid #e5e5e5;
background-color: #FFF;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
}
ul#thumbs {
overflow: hidden;
}
ul#thumbs li {
float: left;
}
ul#thumbs li a {
display: block;
margin-left: 5px;
}
ul#thumbs li a#first_thumb {
margin-left: 0;
}
ul#thumbs li a img {
overflow: hidden;
display: block;
width: 78px;
height: 78px;
padding: 2px;
border: 1px solid #e5e5e5;
background-color: #FFF;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
}
#product_info {
float: left;
width: 312px;
margin: 0 0 0 13px;
display: inline;
}
#product_info .product-label.sale, #product_info .product-label.preorder, #product_info .product-label.soon, #product_info .product-label.soldout {
  height: 30px;
}
#product_info .product-label div {
  display: none;
  font-size: 14px;
  font-style: normal;
  float: left;
  margin-right: 10px;
  padding: 4px 6px;
  color: #666;
  background: #E5E5E5;
  text-transform: uppercase;
  font-size: 11px;
  font-weight: bold;
}
#product_info .product-label.sale .sale, #product_info .product-label.preorder .preorder, #product_info .product-label.soon .soon, #product_info .product-label.soldout .soldout {
  display: block;
}
#product_info p#price {
font: 36px Arial;
font-weight: bold;
}
ul#stock {
margin-bottom: 20px;
}
ul#stock li {
 list-style-type: none; 
}

.stock_bar_wrapper {
  width: 221px;
}
.stock_bar {
float: left;
height: 26px;
background-color: #e5e5e5;
-moz-border-radius: 2px 0 0 2px;
-webkit-border-top-left-radius: 2px;
-webkit-border-bottom-left-radius: 2px;
}
#stock_bar_empty {
background: transparent;
}
#stock_bar_empty p {
color: #363636;
}
.stock_bar p {
  margin-top:3px;
  margin-bottom:3px;
  margin-left:3px;
float: left;
color: #464646;
padding: 3px 3px 3px 3px;
position: absolute;
font-size: 11px;
font-weight: bold;
display: inline;
white-space: nowrap;
text-shadow: #ddd 0 1px 1px;
}
.add {
clear: both;
position: absolute;
top: 0;
right: 0;
width:88px;
}
.add_button, .sold-out img {
padding: 0 7px 0 5px;
border-left: 1px solid #ccc;
background-color: #f8f8f8;
display: block;
border-top-right-radius: 3px;
border-bottom-right-radius: 3px;
-webkit-border-top-left-radius: 0;
-webkit-border-bottom-left-radius: 0;
-webkit-border-top-right-radius: 3px;
-webkit-border-bottom-right-radius: 3px;
-moz-border-radius-topright: 3px;
-moz-border-radius-bottomright: 3px;
}
ul#stock li {
position: relative;
height: 26px;
margin-bottom: 5px;
border: 1px solid #BBB;
background-color: #FFF;
-moz-border-radius: 3px 0 0 3px;
-webkit-border-top-left-radius: 3px;
-webkit-border-bottom-left-radius: 3px;
-webkit-border-top-right-radius: 4px;
-webkit-border-bottom-right-radius: 4px;
-moz-border-radius-topright: 4px;
-moz-border-radius-bottomright: 4px;
border-top-right-radius: 4px;
border-bottom-right-radius: 4px;
}
ul#stock li.last {
margin-bottom: 0;
}
#index.support_requests label,#index.support_requests .form_heading {
color: inherit;
}
#index.faqs label,#index.support_requests label {
display: block;
color: #4b4b4b!important;
}
#main .answer {
padding: 10px 0 20px;
line-height: 18px;
color: #666!important;
}
#main .answer a {
text-decoration: underline;
}
#main .answer a:hover {
text-decoration: none;
}
ol.answer {
margin: 0 40px;
padding: 0!important;
list-style-type: decimal;
list-style: decimal inside;
}
#footer {
position: relative;
float: left;
width: 940px;
height: 25px;
text-align: left;
padding: 15px 10px 5px;
border: none;
background: none;
}
#footer #footer_info {
position: relative;
float: right;
width: 300px;
margin: 5px 0 0 0;
text-align: right;
}
#footer ul {
padding: 0;
}
#footer ul li {
display: inline;
margin-right: 10px;
}
#footer ul li a {
font-weight: bold;
}
#footer a:hover {
text-decoration: underline;
}
#footer a#storenvy_powered {
position: relative;
float: right;
width: 95px;
height: 25px;
display: inline;
text-indent: -9999px;
overflow: hidden;
background: transparent url(/assets/powered_by_storenvy_sm.png) no-repeat;
}
* html #footer a#storenvy_powered {
background-image: none;
filter: progid:DXImagetransform.Microsoft.AlphaImageLoader(src="/assets/powered_by_storenvy_sm.png",sizingMethod="scale");
}
* html #footer #footer p {
padding: 3px 0 5px 15px;
}
.variant_dropdown {
margin-bottom: 6px;
}
div#notice {
display: block;
margin: 10px 0;
border-top: 1px solid #6c1010;
border-bottom: 1px solid #6c1010;
background: #cf3636;
padding: 10px 10px 10px 45px;
color: #008612;
border: 2px solid #39B54A;
background: #d1ffca url(http://www.storenvy.com/assets/shared/storenvy/icons/icon_success.png) no-repeat 10px 53%;
}
div#notice p {
font-weight: bold;
padding: 0px;
}
div#error {
display: block;
margin: 10px 0;
border-top: 1px solid #6c1010;
border-bottom: 1px solid #6c1010;
background: #cf3636;
padding: 10px 10px 10px 45px;
color: #970204;
border: 2px solid #ed1c24;
background: #ffdadc url(http://www.storenvy.com/assets/shared/storenvy/icons/icon_error.png) no-repeat 10px 53%;
}
div#error p {
font-weight: bold;
padding: 0px;
}

/* ================= */
/* = Share Buttons = */
/* ================= */
#share_product iframe {
margin-top: 10px;
}

.fb-like {
  margin-bottom: 15px;
}


/* The styles below are automatically turned into controls on the Design Bar.
For more information, see the FAQ. */

* {
  font-family: 'Helvetica Neue', Arial, Helvetica, sans-serif; /*: Font :*/
}

body {
  color: #666666;                   /*: Body Font :*/
  background-color: #FFFFFF;        /*: Body Background :*/
  background-repeat: repeat;        /*: Background Image Repeat :*/
  background-position: top center;  /*: Background Image Position :*/
  background-attachment: scroll;    /*: Background Attachment :*/
}

#header {
  text-align:center;                /*: Header Alignment :*/
}

#header h1 a {
  color: #666666;                   /*: Store Name :*/
}

#nav, #container {
  background-color: #000000;        /*: Store Border :*/
}

#nav li a {
  color: #000000;                   /*: Navigation Links :*/
}

#nav li a:hover, #nav li.current a {
  background-color: #656565;        /*: Navigation Hover Background :*/
  color: #FFFFFF;                   /*: Navigation Hover Color :*/
}

h2#title {
  color: #656565;                   /*: Page Title :*/
  background-color: #FFFFFF;        /*: Page Title Background :*/
}

#content {
  background-color: #FFFFFF;        /*: Middle Section Background :*/
}

div.description a:link, div.description a:visited {
  color: #30AFEA;                   /*: Product Description Links :*/
}

.active .add_button {
  background-color:#f8f8f8;  /*: Add to Cart Button :*/
}

#footer_info, #footer_info a:link, #footer_info a:visited {
  color: #656565;                   /*: Footer Text :*/
}
